
CREATE TABLE REGISTRY ( 
	ID NUMBER(18) NOT NULL,
	URL VARCHAR2(255),
	USERNAME VARCHAR2(255),
	PASSWORD VARCHAR2(255),
	DESCRIPTION VARCHAR2(255),
	TECHNOLOGY VARCHAR2(255),
	NAME VARCHAR2(255) NULL,
	IS_PUBLIC NUMBER(1) DEFAULT 0 NOT NULL,
	UPGRADES NUMBER(1) DEFAULT 0 NOT NULL,
	PROXY NUMBER(1) DEFAULT 0 NOT NULL,
	PRIMARY KEY (ID) 
)
;
